[setup]
AppTitle      = 另一个世界
Version       = 硬盘版 
Ename         = lygsj20znjnb
AppName       = anowor.exe
SoftId        = 15331
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    =游戏不能运行请点我.bat  
LastTime  =2013-4-7 下午 02:58:11 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
